[linux-dvb] Precompiled dvb-apps package for AMD64 Ubuntu Hardy?

Beth beth.null at gmail.com
Mon Aug 18 13:40:32 CEST 2008


Hi I had followed the instructions on
http://linuxtv.org/wiki/index.php/TerraTec_Cinergy_S2_PCI_HD_CI#Install_dvb-apps_.28scan.2Fszap2_based_on_DVB_API_3.3.29_.28Testing_based_on_revision_1200.29
and I successfully compiled the dvb-apps, I have the same kernel and
ubuntu version.

Bye.

2008/8/18 sacha <sacha at hemmail.se>:
> Hello
>
> I cannot get it work Twinhan VP-1041/Azurewave AD SP400  on Ubuntu 8.04
> Linux 2.6.24-19-generic #1 SMP Wed Jun 18 14:15:37 UTC 2008 x86_64
> GNU/Linux.
> Driver seems OK but standard dvb-apps do not work. Compilation of the
> alternative scan and szap fails for me.
> I thank you everybody who tried to help me!
> I spent quite a time with that now and feels that cannot fix it self.
> I wonder if maybe someone can provide me with working dvb-apps package
> for my system?
>
> KR
>
>
> _______________________________________________
> linux-dvb mailing list
> linux-dvb at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/linux-dvb
>



-- 
---------------------------------------------------
José Antonio Robles

beth.null at gmail.com

661 960 119

Sometimes something happens ...
---------------------------------------------------



More information about the linux-dvb mailing list